/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

/* fix google map images */
.gmnoprint img { max-width:inherit }

/* These styles are given as the styles ckeditor should use for alignment and indentation */
.align-center {
  text-align: center;
}
.align-right {
  text-align: right;
}
.align-left {
  text-align: left;
}

.indent-1 { margin-left:40px; }
.indent-2 { margin-left:80px; }
.indent-3 { margin-left:120px; }
.indent-4 { margin-left:160px; }

/* These are shown in the drop down of the editor.  The heights are necessary
since heights aren't stripped out until after the page is saved. */
img.photo-half {
  width:50% !important;
  height: auto !important;
}
img.photo-full {
  width:100% !important;
  height: auto !important;
}
img.photo-quarter {
  width:25% !important;
  height: auto !important;
}
